﻿@charset "utf-8";
* { margin: 0; padding: 0; outline: 0; 
box-sizing:border-box;
 -moz-box-sizing:border-box; 
  -o-box-sizing:border-box; 
   -webkit-box-sizing:border-box; 
    -moz-box-sizing:border-box; 
  }
.img{ max-width: 100%;}
body { padding:0;margin:0; margin:0 auto; font-size:12px; color:#313131;}
div,ul,li,ol,dl,dt,dd,form,img,p{margin: 0; padding: 0; border: 0; }
li{list-style-type:none;}
h4,h5{margin: 0; padding: 0; font-size:14px;}
h3.cle11 { text-align: center}
a {color: #313131; text-decoration:none;}
a:link {color: #313131;text-decoration:none;}
a:visited {color: #313131;text-decoration:none;}
a:hover {color: #990000; text-decoration:none;}
a:active {color: #313131;}
.cRed,a.cRed:link,a.cRed:visited{ color:#ff0000; }
.cRed2,a.cRed2:link,a.cRed2:visited{ color:#ce0400; } a.cRed2:hover{ color:#000000; text-decoration:underline; }
.cBlue,a.cBlue:link,a.cBlue:visited,a.cBlue:active{color:#066bb7; }
.cOrange,a.cOrange:link,a.cOrange:visited{ color:orangered; }
div.clear {clear:both;height:0px;}
div.clearfix { zoom:1;}
div.clearfix:after {content:".";clear:both;height:0;display:block;visibility:hidden;}
.clearfix { display:block; } 
div#header { height:44px; background:#2d2e2f; border-bottom:1px #000000 solid; overflow:hidden;}
div#header div.logo {width:120px;float:left;}
div#header div.info {width:45px;float:right;}
div#header div.other {width:85px;float:right; line-height:44px;}
div#header div.other a,div#header div.other a:link,div#header div.other a:visited { display:block; line-height:44px; color:#cccccc; font-size:14px;}
div#footer { height:45px;line-height:45px;background:#333;font-size:1.2rem; z-index:1;  overflow:hidden;}
div#footer .logo02{ width:118px;height:29px;float:left;margin:6px 0 0 5px}
div#footer em{color:#444}
div#footer .left-part{float:left;}
div#footer .right-part{float:right;}
div#footer em{color:#444}
div#footer a,div#footer a:link,div#footer a:visited{color:#999;padding:0 10px; color:#cccccc; font-size:14px;}
div.piclist:after{ clear:both; content:""; display:block; visibility:collapse;}
div.piclist { padding:10px 0;}
div.piclist dl {  width: 19%;  float: left; text-align: center;  border: solid 1px #000; margin: 0.5% 0.5%; border-radius: 5px; -webkit-border-radius: 5px;  }
div.piclist dl.on { background:#ec0000;     border-radius: 6px;border: solid 1px #ec0000;}
div.piclist dl.on dt{ } 
div.piclist dl dd {
line-height: 20px;
    overflow: hidden;
    padding: 0;
}
div.piclist dl dd a{ display:block; padding: 19px 0; }
a.p145x100 img {  max-width: 100%; display: block; border: 0 }  /*小图*/
a.p145x100 { border:1px #dadada solid; padding:2px;display:block; margin:0 auto;  background:white;  overflow:hidden; }
a.p145x100:hover{ border:1px #eb6100 solid; } 
h3 {  line-height: 44px;
    height: 44px;
    background: #cccccc;
    border-top: 2px #515151 solid;
    font-size: 19px;}
h3 span { padding-left:20px;}
/* other */
.video { OVERFLOW: hidden; WIDTH: 100%; POSITION: relative}
.close_light_bg {DISPLAY: none; BACKGROUND: #000; FILTER: alpha(opacity = 95); LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 0px; HEIGHT: 100%; opacity: .95}
div.help { line-height:32px; font-size:16px; padding:10px 0;}
div.help p.open { padding-left:5px;} 
div.code { width:400px; float:right; line-height:32px; font-size:14px; font-weight:bold;}
div.title {  line-height:32px; font-size:14px; font-weight:bold; }
.FFF{color: #fff !important}
.pic-img img{ display: block; max-width: 100%;}
.pic-img{ text-align: center;}

#play #vvMedia1{text-align: center;
    width: 100%;
    height: 450px;	
	}
@media only screen and ( max-width:767px ) {#play #vvMedia1{  height:450px;}}
	@media only screen and ( max-width:550px ) {#play #vvMedia1{  height:380px;}}
	@media only screen and ( max-width:500px ) {#play #vvMedia1{  height:320px;}}
	@media only screen and ( max-width:400px ) {#play #vvMedia1{  height:280px;}}

@media only screen and ( max-width:780px ) {
	div.code{ float: none;width: 280px;  margin: auto;}
}
@media only screen and ( max-width:650px ) {
	div.piclist dl { width: 32.3%;}
}
@media only screen and ( max-width:480px ) {
	div.piclist dl {width: 49%;}
}
@media only screen and ( max-width:420px ) {
	div.piclist dl {width:49%;}
}